/***
 * Theme Name: FC WordPress
 * Author: Forge Creative Limited
 * Author URI: http://www.forge.co.nz/
 * Description: Forge Creative Child Theme
 * Version: 5.4.2
 * Template: dt-the7
 */

@import 'css/main.css';
body #page .text-white * { color: #fff; }
body #page .background-left { background-image: url('/wp-content/uploads/background-1.png'); background-position: left center; background-size: contain; background-repeat: no-repeat; }
body #page a.dt-btn, body #page a.dt-btn:hover, body #page .menu-item a, body #page .menu-item a:hover, body #page .custom-row * { transition: all .1s; -webkit-transition: all .1s; -moz-transition: all .1s; -o-transition: all .1s; }
body #page .font-style1 * { font-size: 26px; line-height: 32px; font-weight: 400; }
body #page .heading-style1 h2 { font-size: 35px; line-height: 38px; font-weight: 600; }
body #page .bluelist ul { margin-left: 0; }


/***Header***/
body #page .mobile-navigation { margin-right: 10px; }
body #page .lines, body #page .lines:after, body #page .lines:before { display: inline-block; width: 30px; height: 3px; }
body #page .mobile-main-nav { margin-top: 40px; }
body #page .mobile-main-nav > li:before { border: unset; }
body #page .mobile-main-nav > li > a { padding: 15px 15px 5px 15px; }

/***Home Page***/
body #page .custom-row .custom-content-column .vc_column-inner { max-width: 600px; position: relative; }
body #page .custom-row .custom-content-column .vc_column-inner > .wpb_wrapper { background-color: #cce3ea; padding-left: 60px; padding-right: 60px; padding-bottom: 60px; margin-top: 30px; }
body #page .custom-row.right-align .custom-content-column .vc_column-inner { margin-left: auto; }
body #page .custom-row .custom-image-column { padding-top: 15%; }
body #page .custom-row .custom-image-column .wpb_single_image { margin-right: -160px; }
body #page .custom-row.right-align .custom-image-column .wpb_single_image { margin-left: -160px; margin-right: auto; }
body #page .custom-row.right-align .custom-content-column { z-index: 3; }
body #page .custom-row .custom-content-column .custom-content-title { position: absolute; right: 80px; top: 0; min-width: 700px; text-align: center; padding: 40px 60px; background-color: #333333; }
body #page .custom-row .custom-content-column .custom-content-title * { color: #fff; }
body #page .custom-row.right-align .custom-content-column .custom-content-title { left: 80px; right: unset; }
body #page .custom-row .custom-content-column .custom-content-info { padding-top: 100px; }
body #page .custom-row .custom-content-column .custom-content-info strong { font-size: 26px; line-height: 32px; font-weight: 400; }
body #page .custom-row .custom-content-column .custom-content-title, body #page .custom-row .custom-content-column .vc_column-inner > .wpb_wrapper { box-shadow: 5px 5px 7px rgba(0,0,0,0.2); -webkit-box-shadow: 5px 5px 7px rgba(0,0,0,0.2); -moz-box-shadow: 5px 5px 7px rgba(0,0,0,0.2); }

/***Footer***/
body #footer #presscore-contact-info-widget-2 .widget-info h3 { font-size: 60px; line-height: 66px; margin-bottom: 60px; }
body #footer #presscore-contact-info-widget-2 .contact-info .color-primary { font-size: 20px; line-height: 24px; font-weight: 900; }
body #footer #presscore-contact-info-widget-2 .contact-info a { font-size: 35px; line-height: 40px; font-weight: 900; text-decoration: none; transition: all .5s; -webkit-transition: all .5s; -moz-transition: all .5s; -o-transition: all .5s; }
body #footer #presscore-contact-info-widget-2 .contact-info a:hover { color: #007296; transition: all .5s; -webkit-transition: all .5s; -moz-transition: all .5s; -o-transition: all .5s; }
body #footer #presscore-contact-info-widget-2 .contact-info li { margin-bottom: 25px; }
body #footer form input, body #footer form textarea { box-shadow: unset; transition: all .5s; -webkit-transition: all .5s; -moz-transition: all .5s; -o-transition: all .5s; } 
body #footer form .frm_submit button.frm_button_submit { font: normal bold 15px / 17px "Roboto", Helvetica, Arial, Verdana, sans-serif; padding: 20px 35px 20px 35px; background-color: #007296; color: #fff; transition: all .5s; -webkit-transition: all .5s; -moz-transition: all .5s; -o-transition: all .5s; text-transform: uppercase; } 
body #footer form .frm_submit button.frm_button_submit:hover, body #footer form .frm_submit button.frm_button_submit:active, body #footer form .frm_submit button.frm_button_submit:focus { background-color: #333; color: #fff; transition: all .5s; -webkit-transition: all .5s; -moz-transition: all .5s; -o-transition: all .5s; } 
body #footer form input:focus, body #footer form textarea:focus { box-shadow: 0 -2px 1px #007296 inset !important; transition: all .5s; -webkit-transition: all .5s; -moz-transition: all .5s; -o-transition: all .5s; } 
body #footer > .wf-wrap { background-image: url('/wp-content/uploads/footer-bg-1.png'); background-position: right bottom; background-repeat: no-repeat; background-size: auto; }
body #footer #text-4 { margin-bottom: -10px; }
body.page-id-15 #footer #presscore-contact-info-widget-2 .widget-info h3 { font-size: 40px; line-height: 46px; }

@media screen and (max-width: 1050px) {
	body #page .custom-row { margin-top: 70px !important; margin-bottom: 70px !important; }
	body #page .custom-row:not(.right-align) { flex-direction: row-reverse; flex-wrap: wrap-reverse; display: flex; }
	body #page .custom-row .vc_col-sm-6 { width: 100%; }
	body #page .custom-row .custom-content-column .custom-content-title { position: absolute; left: 0; right: unset; top: 15px; padding: 25px 45px; min-width: auto; }
	body #page .custom-row.right-align .custom-content-column .custom-content-title { left: 0; }
	body #page .custom-row .custom-content-column .vc_column-inner { max-width: unset; }
	body #page .custom-row .custom-content-column .custom-content-info { padding-top: 10px; }
	body #page .custom-row .custom-content-column .vc_column-inner > .wpb_wrapper { margin-top: 20px; padding-top: 100px; }
	body #page .custom-row .custom-image-column { padding-top: unset; }
	body #page .custom-row .custom-image-column .wpb_single_image { margin-right: unset; box-shadow: 5px 5px 7px rgba(0,0,0,0.2); }
	body #page .custom-row.right-align .custom-image-column .wpb_single_image { margin-left: unset; box-shadow: 5px 5px 7px rgba(0,0,0,0.2); }
}

@media screen and (max-width: 766px) {
	body #page a.dt-btn { padding: 20px 30px 20px 30px; }
	body #page h1 { font-size: 42px; line-height: 46px; }
	body #page h2, body #footer #presscore-contact-info-widget-2 .widget-info h3 { font-size: 36px; line-height: 40px; text-align: left; }
	body #page .custom-row .custom-content-column .custom-content-title { padding: 25px 20px; max-width: 70%; }
	body #page .custom-row .custom-content-column .vc_column-inner > .wpb_wrapper { padding-left: 25px; padding-right: 25px; padding-bottom: 20px; }
}

@media screen and (max-width: 350px) {
	body #page .custom-row .custom-content-column .vc_column-inner > .wpb_wrapper { padding-top: 120px; }
}